Subject: Buzzwords
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Mar 2001 18:34:00 -0800 (PST)

As I promised from our meeting earlier today:

By Business			Names		Firms		Projects/ Acreage		Relevant Numbers

Upstream Products		Mrha			Aker		Devil's Tower			713-430-1283
Production Offshore		Byargeon		Convergent	Crazy Horse			713-430-1284
double lease structure		Fowler			AEP		Triton				281-588-7500
FASB 125 sell-down		Haynes			Pioneer						504-593-7308
IDC tax benefits			O'Sullivan		Mariner
corridor				Herasimchuk		Dominion
tieback							Spartech
1p 
2p
3p
FPSO
 floating production facility
SPAR or spar

I think this list is exhaustive.  Please include the phone numbers given by Brian Redmond from our meeting earlier.  

If you have any further questions, please contact me or Brian Redmond.  I will be leaving for Calgary this evening and returning Friday morning.  I will be checking voicemail and my mobile is 713-302-4187.  

Regards, Jean